Versand
spedizione in 5-10 giorni lavorativi
Beschreibung
Smart-Home- und Android-Video-Türsprechanlagen-Kit
Mod. AK-KIT-R20KPS51
SKU: AK-KIT-R20KPS51
• Smart-Home- und Android-Video-Türsprechanlagen-Kit
• IP & WiFi | Außenstation und Monitor
• Bidirektionales Audio | Bluetooth und ZigBee
• EM-/MF-Lesegerät und NFC
• 2 Relaisausgänge | Cloud-Wartung
• Verbindung von Monitor und Außenstation über die Cloud
BESCHREIBUNG:
Akuvox
Akubela-Produktreihe
• Smart-Home- und Video-Türsprechanlagen-Kit
• IP- und WLAN-Technologie
• Kit bestehend aus: AK-R20K Außen-Videotürsprechanlage zur Wandmontage mit 2-Mpx-HD-Kamera und AK-PS51-R2-UE WLAN-Innenmonitor mit 4"-TFT-LCD-Android-Bildschirm
• Bluetooth- und ZigBee-Konnektivität
• EM-/MF-Kartenleser und NFC
• Vollständige Konfiguration über den Webbrowser
• Push-Benachrichtigungen und Anrufe zwischen Geräten über die App BelaHome oder SmartPlus
• 4 kostenlose Benutzer für jedes Haus inklusive
Anruf- und Benutzerverzeichnis
• Firmware-Updates über die Cloud mit Kontrolle durch den Installateur
• ONVIF-Protokoll zur Integration in Videoüberwachungsrekorder
• Verbindung zwischen Außenstationen und Monitoren über die Cloud in unterschiedlichen Netzwerken
• Fernzugriff auf die Konfiguration für die Installation
TECHNISCHE DATEN:
AK-R20K
Marke
Akuvox
Modell
R20K
Zutrittskontrolle
Türöffnung mit EM-RFID-Karte 125 kHz und MF 13.56 MHz, NFC und PIN, mit Protokollierung
Kapazität
Kontakte: 1.000
RFID-Benutzer: 5.000 Karten/Passwörter
Tastatur
Mechanische numerische Tastatur mit konfigurierbarer LED-Hintergrundbeleuchtung
Ausgänge
2 Relaisausgänge für Hauptschlösser (12V/500mA), Wiegand OUT und RS485
Eingänge
2 Eingänge für Taster und Wiegand IN
Erweiterte Zutrittsfunktionen
Anti-Passback (über die Cloud konfigurierbar, in Büroprojekten)
Fernzugriff
Mobile App SmartPlus oder Konfiguration über WEB-Browser
Fernzugriff über die Cloud: ja
Optischer Sensor
1/2.7" 2-Megapixel-CMOS-Sensor mit Infrarot- und Helligkeitssensor
Blickwinkel
110° (H) / 58° (V)
Kameraauflösung
1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Videocodierung
H.264 und H.265
Audio
Zwei-Wege-Audio mit Mikrofon und Lautsprecher mit Rauschunterdrückung und Crystal Clear Audio-Technologie
Audioformat
SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info
Netzwerkschnittstelle
Ethernet 10/100 BaseT / RS485 / RTSP
Betriebsmodus
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken
Firmware-Updates
Fernzugriff über die Cloud mit Installateurkonto oder lokal über Webbrowser
Material
Aluminiumlegierung
Schutzart
IP65 und IK07
Betriebstemperatur
-30° C ~ +65° C
Abmessungen
185 (B) x 85 (H) x 29 (T) mm
Stromversorgung
DC 12 V / 1000 mA max. / PoE IEEE802.3af
Gewicht
800 g
AK-PS51-R2-EU
Marke
Akuvox
Akubela-Produktreihe
Modell
PS51-R2-EU
Betriebssystem
Android 10.0
Hardware
RAM: 1 GB | ROM: 8 GB
LCD
4" TFT 480 x 480
Betriebsmodus
Kapazitives Touchpanel
Eingänge
Nicht verfügbar
Ausgänge
2 x Relais (unterstützen insgesamt bis zu 1200 W)
Sensoren
Nähe, Licht, Temperatur und Luftfeuchtigkeit
Funktionen
Suche und Verwaltung von Smart-Home-Geräten
Verwaltung von Szenen und intelligenten Automatisierungen
Monitor für Video-Türsprechanlagen
Audio
Zwei-Wege-Audio mit zwei Mikrofonen und Lautsprecher mit Rauschunterdrückung und Crystal Clear Audio-Technologie
Fernzugriff
Konfiguration über WEB-Browser
Mobile App Bela Home (Szenen und Automatisierungen) oder SmartPlus (Intercom)
Fernzugriff über die Cloud: ja
Betriebsmodus
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken
Firmware-Updates
Fernzugriff über die Cloud mit Installateurkonto oder lokal über Webbrowser
Netzwerkschnittstelle
Ethernet 10/100 BaseT / WLAN 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0
Stromversorgung
AC 180-260 V
Betriebstemperatur
-10° C ~ +55° C
Abmessungen
86 (H) x 86 (B) x 47.4 (T) mm
Gewicht
400 g
INHALT:
• Akuvox-Außenstationen für Video-Türsprechanlagen
• Akuvox-Monitore
KLICKEN SIE AUF DIE LINKS ZUR HERSTELLERDOKUMENTATION:
Datenblatt im PDF-Format
AKUVOX-Konfigurationshandbuch
Installationsanleitung AK-R20K
Installationsanleitung AK-PS51-R2-EU
Konfigurationshandbuch für die Akuvox-Milestone-Integration
24 Monate Garantie
eb:
226706229766
